/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Divider,
Icon,
Radio,
} from 'ant-design-vue'
import SdDetailForm from '@/common/components/sd-detail-form.vue'
import SdEchart from '@/common/components/sd-echart.vue'

Vue.use(Divider)
Vue.use(Icon)
Vue.use(Radio)

export default {
  SdDetailForm,
  SdEchart,
}
